@media (max-width:900px){
  .j112f3tzheunt8 .qcxsq7sz4bwx{align-items:flex-start;flex-direction:column;padding:14px 0}
  .i85qa7x76xcpasv{justify-content:flex-start}
  .u7adq9nkf4ux,.dcnaaovdfk4e3b,.k7xii7pyr5kropd,.jqxbor6kswpv,.x0xxi8ij7d{grid-template-columns:1fr!important}
  .nn1m2zp{display:block!important;transform:none!important}
  .qtocro0kjd1 .k7xii7pyr5kropd{grid-template-columns:1fr}
  .m92okd5 h2{font-size:34px}
}
@media (max-width:560px){
  .qcxsq7sz4bwx{width:min(100% - 24px,1180px)}
  .u7adq9nkf4ux{padding:18px}
  .fy1yw896hl{padding:6px 7px;font-size:13px}
  .w67j1lt,.nn1m2zp,.paw9uf1i5352nda,.dds6hsymn,.sfgkhxtq0sgz,.pw3rxz8e2vkfd{padding:16px}
}
